ZSSP(4)

NAME
zssp - SSP for inter-chip communication

SYNOPSIS
zssp0 at pxaip?

DESCRIPTION
The zssp driver controls the dedicated SSP unit, which is connected to three companion chips in the zaurus.

The three companion chips are:

MAX1111
    ADC for reading the battery voltage.
ADS7846
    Touch-screen controller.
LZ9JG18
    DAC to adjust the backlight brightness.

SEE ALSO
autoconf(4), pxaip(4), config(8)